.contact{
	.row{
		height: 100vh;
		.titre{
			h1{
				position: absolute;
				top: 100px;
				text-align: left;
			}
		}
		.image{
			overflow: hidden;
			background-image: url('/images/contact.jpg');
			background-size: cover;
			filter: grayscale(100%);
			-webkit-filter: grayscale(100%);
			-moz-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
			-o-filter: grayscale(100%);
			.titre{
				margin-top: 290px;
				label{
					color: white;
				}
				hr{
					border-bottom: white 1px solid;
					border-radius: 5px;
					width: 10vw;
					margin-left: 3vw;
				}
				h1{
					color: white;
					left: -150px;
					text-align: left;
				}
			}
		}
		.menu{
			overflow: hidden;
			display: flex;
			justify-content:flex-end;
			align-items:center;
			text-align: right;
			.titre{
				display: flex;
				flex-direction:column;
				h1{
					text-align: left;
					color: black;
					right: -230px;
				}
				a {
					font-size: 2em;
					padding: 1vw;
				}
			}
		}
	}
}